Community mailing list archives

community@mail.odoo.com

Re: Oemedical Install Error

by
Musinguzi Christian
- 08/14/2015 10:18:47

Hello Yannick,

Just installed v8.0 and looks like it's working... will be testing further. Looks like the other modules as associated to v7 aren't yet available for v8.
Otherwise Thanks for the insight. Look

On Aug 14, 2015 5:08 PM, "Yannick Vaucher" <yannick.vaucher@camptocamp.com> wrote:
Hello Christian,

Please report your issues under:

https://github.com/OCA/vertical-ngo/issues

Otherwise you might want to try the version 8.0 of module medical
there was some job done on it lastly.

Cheers,
Yannick Vaucher
Business Solutions Software Developer

Camptocamp SA
PSE A, CH-1015 Lausanne
Phone: +41 21 619 10 30
Office: +41 21 619 10 10
http://www.camptocamp.com/


On Fri, Aug 14, 2015 at 3:39 PM, Musinguzi Christian
<erlang.ug@gmail.com> wrote:
> Hello All,
>
> Is any one using or tested Oemedical for OpenERP V7.
>
> I have tried to install it several times but I am getting strange
> Error. Kindly assist. See attached screenshot with Error.
>
> Thanks
>
> _______________________________________________
> Mailing-List: https://www.odoo.com/groups/community-59
> Post to: mailto:community@mail.odoo.com
> Unsubscribe: https://www.odoo.com/groups?unsubscribe

_______________________________________________
Mailing-List: https://www.odoo.com/groups/community-59
Post to: mailto:community@mail.odoo.com
Unsubscribe: https://www.odoo.com/groups?unsubscribe